Subject: Re: Remaining bits for basic support of LDP

From: Tony Lindgren <[email-masked]>
Date: Tue, 10 Feb 2009 14:08:39 -0800

* Russell King - ARM Linux <[email-masked]> [090210 13:37]:
> On Tue, Feb 10, 2009 at 01:02:02PM -0800, Tony Lindgren wrote:
> > Yeah, the smsc updates for omap might take a while longer to get going.
> > So here's my ack for this smc911x patch:
> > 
> > Acked-by: Tony Lindgren <[email-masked]>
> 
> Thanks.
> 
> > For the smsc changes, I don't have an LDP to test with. But I'll try
> > to get another board to work with smsc now that I have some MMC voltage
> > weirdness out of the way and have a proper root on MMC :) That is after
> > I have musb working on it so I can scp the module over g_ether..
> 
> I've tested them both on the LDP, both work fine.
> 
> That talk of MMC voltage weirdness sounds like bug fixes - do they
> need to get into mainline?

Yes, I'll check few things first and then post a patch in a separate
thread. Basically the issue is with a 3.0V internal MMC card connected
to MMC2 where omap_hsmmc.c SVDS still needs to be set to use 1.8V.

Tony